mcp-plugins_0.4.0-6_amd64.deb


Advertisement

Description

mcp-plugins - LADSPA plugins designed for Alsa Modular Synth

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename mcp-plugins_0.4.0-6_amd64.deb
Package name mcp-plugins
Package version 0.4.0
Package release 6
Package architecture amd64
Package type deb
Category role::plugin role::program sound use::filtering works-with::audio
Homepage https://kokkinizita.linuxaudio.org/linuxaudio/index.html
License -
Maintainer Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Download size 24.15 KB
Installed size 89.00 KB

Alternatives

Package Version Architecture Repository
mcp-plugins_0.4.0-6_i386.deb 0.4.0 i386 Debian Main
mcp-plugins - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:3.0
libstdc++6 >= 5

Provides

Name Value
ladspa-plugin -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mcp-plugins_0.4.0-6_amd64.deb
Source Package mcp-plugins

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mcp-plugins deb package:
    # sudo apt-get install mcp-plugins

Files

Path
/usr/lib/ladspa/cs_chorus.so
/usr/lib/ladspa/cs_phaser.so
/usr/lib/ladspa/mvchpf24.so
/usr/lib/ladspa/mvclpf24.so
/usr/share/doc/mcp-plugins/changelog.Debian.gz
/usr/share/doc/mcp-plugins/changelog.gz
/usr/share/doc/mcp-plugins/copyright

Changelog

2018-01-10 - Jaromír Mikeš <mira.mikes@seznam.cz>
mcp-plugins (0.4.0-6) unstable; urgency=medium
* Add patch to fix FTCBFS. (Closes: #886754)
* Unused patch removed.
* Set dh/compat 11.
* Bump Standards.
* Use git instead of cgit in VCS.
* Use secure uri where possible.
2016-12-23 - Jaromír Mikeš <mira.mikes@seznam.cz>
mcp-plugins (0.4.0-5) unstable; urgency=medium
* Set dh/compat 10.
* Update copyright file.
* Sign tags.
* Bump Standards.
* Fix VCS fields.
* Fix hardening.
* Tune .gitignore file.
2015-09-10 - Jaromír Mikeš <mira.mikes@seznam.cz>
mcp-plugins (0.4.0-4) unstable; urgency=medium
* Added patch to remove LADSPA_PROPERTY_REALTIME. (Closes: #765548)
2015-06-14 - Jaromír Mikeš <mira.mikes@seznam.cz>
mcp-plugins (0.4.0-3) unstable; urgency=medium
* Set dh/compat 9.
* Bump Standards.
* Remove DMUA.
* Enable parallel build.
* Update VCS fields.
* Add patch passing ldflags.
* Add local-option file.
* Improve .gitignore file.
2012-04-15 - Jaromír Mikeš <mira.mikes@seznam.cz>
mcp-plugins (0.4.0-2) unstable; urgency=low
[ Jaromír Mikeš ]
* Add myself as uploader.
* Copyright updated to format 1.0
* Fix homepage in control file
* Fix URL in copyright file
* Fix watch file.
* Bump Standards.
[ Alessio Treglia ]
* Remove myself from the Uploaders list.
* Set DM-Upload-Allowed: yes.
2010-08-21 - Alessio Treglia <alessio@debian.org>
mcp-plugins (0.4.0-1) unstable; urgency=low
* New upstream bugfix-only release.
* Switch to format 3.0 (quilt).
* Switch to debhelper 7.
* debian/control:
- Correct Maintainer's name and email.
- Add myself to Uploaders field.
- Add ${misc:Depends} to the Depends field.
- Update Standards to 3.9.1.
- Add Vcs fields.
- Add Homepage field.
* Fix watch file (Closes: #450366).
* Remove pbuilder-test directory.
* Update debian/dirs file.
* Add git-buildpackage config file.
* Add .gitignore file.
* Set compression to bzip2.
* Update copyright information.
* Remove debian/docs file.
* Convert 10install_with_destdir.dpatch to quilt format -> 01-destdir.patch.
* Remove debian/patches/00list file.
* Remove .#Makefile.1.2 file
2006-02-17 - Junichi Uekawa <dancer@debian.org>
mcp-plugins (0.3.0-4) unstable; urgency=low
[ Free Ekanayaka ]
* package description wrongly "formated" (Closes: #351851)
* new package maintainer Debian Multimedia Team <debian-multimedia@lists.debian.org>
* use debhelper compat level 4
* fixed typo in Provides: (s/ladspa-plugins/ladspa-plugin)
* removed unused dir /usr/share/ams
* removed unneeded docbook-to-man build dependency
* removed stale mcp-plugins.1 from the package source
[Junichi Uekawa]
* Add free to uploaders
* add pbuilder-test, test for analyseplugin, and ldd.
2005-11-16 - Free Ekanayaka <free@agnula.org>
mcp-plugins (0.3.0-3) unstable; urgency=low
* Rebuilt against libstdc++6
2005-01-30 - Free Ekanayaka <free@agnula.org>
mcp-plugins (0.3.0-2) unstable; urgency=low
* Bug fix: "mcp-plugins: Provide virtual package `ladspa-plugin'",
thanks to Mario Lang (Closes: #292771).
2004-09-01 - Free Ekanayaka <free@agnula.org>
mcp-plugins (0.3.0-1) unstable; urgency=low
* New upstream release
* Updated to Standards-Version 3.6.1.1
* First Debian upload (closes: #203903), sponsored by
Cosimo Alfarano <kalfa@debian.org>

See Also

Package Description
mcpp-doc_2.7.2-4_all.deb Alternative C/C++ preprocessor (manual)
mcpp_2.7.2-4+b2_amd64.deb Alternative C/C++ preprocessor
mcrl2_201409.0-1+b2_amd64.deb formal specification language toolset
mcron_1.0.8-1+b2_amd64.deb Guile-based program for running jobs at regular times
mcrypt_2.6.8-4_amd64.deb Replacement for old unix crypt(1)
mcstrans_2.8-1_amd64.deb SELinux core policy utilities (mcstrans utilities)
mcu8051ide_1.4.9-1_all.deb Graphical Integrated Development Environment for 8051
md5deep_4.4-5_all.deb transitional dummy package for hashdeep
mda-lv2_1.2.2~dfsg0-2_amd64.deb Paul Kellett's MDA plugins ported to LV2
mdadm_4.1-2_amd64.deb tool to administer Linux MD arrays (software RAID)
mdbtools-dev_0.7.1-6_amd64.deb mdbtools development files
mdbtools-doc_0.7.1-6_all.deb Documentation for MDB tools
mdbtools_0.7.1-6_amd64.deb JET / MS Access database (MDB) tools
mdetect_0.5.2.4_amd64.deb mouse device autodetection tool
mdf2iso_0.3.1-2_amd64.deb simple utility to convert mdf to iso / cue / toc images
Advertisement
Advertisement